Gouldtoppm User Manual(0)

NAME
gouldtoppm - convert Gould scanner file into a PPM image

SYNOPSIS
gouldtoppm [gouldfile]

DESCRIPTION

This program is part of Netpbm(1) .

gouldtoppm reads a file produced by the Gould scanner as input and produces a PPM image as output.

SEE ALSO
ppm(1)

AUTHOR

Copyright(C) 1990 by Stephen Paul Lesniewski

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/gouldtoppm.html